. /link/shell/util/hardware.sh
/link/shell/setMac.sh
sleep 1
/link/shell/setNetwork.sh
sleep 2
/link/bin/WifiCtrl &

if [ -d /sys/class/net/eth1 ]; then
    /link/shell/setMac2.sh
if [ "$fac"=="ENC2" ] && [ -d /sys/class/net/eth2 ]; then
    /link/shell/setNetwork2.sh eth2
else
    /link/shell/setNetwork2.sh eth1
fi
fi
